Surveillance de la découverte d'écouteur d'envoi Cog Mld
MLD v1, MLD v2
Prévention des attaques par déni de service
Oui
Avertissement final Dying Gasp
Oui
Protocole d'enregistrement VLAN Garp Gvrp
Oui
Prévention des attaques ICMP
Oui
Dissipation de chaleur
47,67 BTU/s
Type de vérification d'identité
HWTACACS+, RADIUS
Algorithmes d'ordonnancement de file d'attente
WRR
Support MIB
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Négociation automatique
Oui
Fonctions LAN virtuel
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Journal des événements système
Oui
Type de correspondance VLAN
N:1 VLAN eşlemesi
Autorisation
Misafir VLAN
Protocoles de gestion
IGMPv1,IGMPv2,IGMPv3